I hate to deflate your ego, but you seem to have an exaggerated idea of your importance to me.
我不愿伤你的自尊,但是你好像高估了你对我的重要性。
Accept-Encoding: gzip, deflate.
接受-编码:gzip,deflate。
One sharp remark is enough to deflate her.
一句尖锐的话足以使她泄气。
As the downturn unfolds asset prices begin to deflate.
在低迷时期,资产价格开始下跌。
We breathe out simply by relaxing the diaphragm; the lungs deflate like balloons.
我们呼气其实就是简单的隔膜松弛下来,肺就像气球一样缩小了。
This bubble may start to deflate.
泡沫可能已开始缩减。
Easy to use, inflate, deflate and drainage.
使用简单,充气、泄气、排水都容易。
Perhaps your friend isn't trying to deflate your ego after all.
毕竟你的朋友不想伤害你的自尊。
Around 30 people watched us paddle in, deflate our rafts, and strap them back on our packs.
那里有近30人看我们划着船,放掉皮筏的气,将其捆在背包上。
If Germany does not, it will force its less competitive eurozone partners to stagnate and deflate.
如果德国不采取这种做法,将迫使其竞争力较弱的欧元区伙伴国陷入停滞和通缩。
When VW is finally forced to open up its value to deflate it, a lot of air is sure to come out.
当大众最终不得不下调品牌价值,一定会挤出许多泡沫。
The zlib format defined in RFC 1950 in combination with the deflate compression mechanism described in RFC 1951.
RFC 1950中定义的zlib格式,并与RFC 1951中定义的deflate压缩机制相结合。
The last problem for peripheral countries trying to deflate their way to competitiveness is the biggest: debt.
对这些试图通过贬值来解决竞争力问题的边缘国家来说,最后一个问题也是最麻烦的问题,即他们的债务。
If the steam needs quick deflating, the deflation valve stem can be pressed to deflate the steam thoroughly.
如急于放气可压住放气阀杆把蒸汽放净。
A good laugh can help you build rapport, boost morale, and deflate tension when working under stressful situations.
一个好笑话能帮助你建立和谐关系、提升士气、缓解工作压力下的紧张情绪。
A good laugh can help you build rapport, boost morale, and deflate tension when working under stressful situations.
一次痛快大笑能帮助你建立和睦、提高工作精神、在压力下工作时缓解紧张。
The basic problem is that the housing price bubble that inflated over recent decades has popped and continues to deflate.
基本问题是近几十年来产生的房屋价格泡沫已经破灭并在持续收缩中。
In a deflationary economy, however, you can pump money in, but if confidence is gone the economy can continue to deflate.
在一个不断通缩的经济中,你总是可以向经济中注入货币的,但是一旦市场失去信心, 经济通缩局面就会不断持续下去。
The gzip (as specified in RFC 1952) and deflate (as specified in RFC 1951) compression schemes are supported (KB article 255951).
支持gzip (RFC 1952)和deflate (RFC 1951)压缩方案(kb文章255951)。
Designers no longer reside in ivory towers, she wrote. They, too, are public figures whose public postures can wound or deflate.
设计师不再是象牙塔尖上的人了,她写道,他们也是公众人物,他们的公众姿态可以伤害和摧毁别人。
This bubble is not on the point of collapse, but is likely to deflate as funds adjust to the lower returns that are likely going forward.
这一泡沫还没有到破裂的时候,但随着基金做出调整,以适应未来可能出现的较低回报率,这一泡沫可能变小。
While a bird's respiratory system takes up about one fifth of its body, its lungs are relatively rigid and small, and don't fully deflate.
当鸟呼吸系统占据它身体的五分之一时,它的肺比较僵硬,也比较小,不会完全紧缩。
And it matters which: If southern Europe is forced to deflate its way to competitiveness, it will both pay a heavy price in employment and worsen its debt problems.
到底是那一种方式非常要紧:如果南部欧洲被迫通过通货紧缩恢复竞争力,则将在就业方面付出沉重代价,并进一步恶化其债务问题。
And here's a picture of real effective exchange rates for two countries, starting from January 2007 - roughly the point where the bubbles began to deflate in earnest.
下图是两个国家的真实有效汇率图表,起始日期为2007年一月——大概就是资产泡沫开始真正被压缩的时间。
Each might regard the idea as risible, but their ability to deflate the reputations of self-important politicians and men of business makes classy moralists of them.
他们每个人也许都会认为这个归类有些可笑,不过他们皆因可一挫那些妄自尊大的政客和商人们的傲气而被尊为社会贤达。
It is proved that fastigial nucleus stimulation can increase local cerebral blood flow of cerebral cortex, deflate cerebral infarction volume, and improve limbs function recovery.
有研究证明电刺激小脑顶核治疗可使大脑皮质局部脑血流增加,使脑梗塞体积缩小,肢体功能恢复明显改善。
It is proved that fastigial nucleus stimulation can increase local cerebral blood flow of cerebral cortex, deflate cerebral infarction volume, and improve limbs function recovery.
有研究证明电刺激小脑顶核治疗可使大脑皮质局部脑血流增加,使脑梗塞体积缩小,肢体功能恢复明显改善。
应用推荐